[setup]
AppTitle      = 超级马里奥64     
Ename         = SuperMario64                
AppName       =  Project64.exe
SoftId        = 83
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =超级马里奥64（美版）.zip   
isReg         = 0  
RUNCommand    = 
LastTime  =2013/1/9 14:54:55 
RunNum        =13
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
